Dell corrigió un defecto crítico del controlador de 2009 que afectaba a cientos de modelos de PC – Review Geek

Dell XPS 15
Michael Crider

Si usted o alguien que conoce tiene una computadora Dell, vieja o nueva, probablemente deberían actualizarla de inmediato. Dell acaba de lanzar un parche de seguridad que aborda múltiples vulnerabilidades en cientos de sus computadoras desde 2009.

Los usuarios que poseen una computadora Dell o Alienware pueden asumir que es vulnerable a este problema; Básicamente, todo, desde una nueva computadora portátil para juegos Dell XPS 15 o G3 hasta la vieja computadora Dell de sus padres que probablemente todavía ejecute Windows 7. Afortunadamente, Dell tiene un lista de modelos afectados en su sitio web que detalla más de 380 modelos.

Para empeorar las cosas, Dell confirmó que casi 200 modelos afectados ya no reciben servicio, lo que significa que algunas computadoras súper antiguas necesitan un poco más de atención por parte de los propietarios o del personal de TI esta semana.

Aparentemente, una de las utilidades de actualización de firmware de Dell y Alienware tiene una vulnerabilidad que permite a un atacante obtener mayores privilegios del sistema, acceder al BIOS y hacerse cargo de una máquina. Más específicamente, el controlador DBUtil BIOS. La vulnerabilidad fue encontrado por SentinelLabs e informó a Dell en diciembre, pero hasta ahora, no parece que estos defectos de larga data hayan sido explotados en la naturaleza.

Recomendamos a todos los propietarios que inicien la utilidad Dell Update, busquen actualizaciones e instalen de inmediato todo lo que se muestra. Si no ha hecho esto por un tiempo, puede llevar un tiempo, así que tenga paciencia.

vía: El borde

Deja un comentario

En esta web usamos cookies para personalizar tu experiencia de usuario.    Política de cookies
Privacidad